#mobile-nav {
	display: none;
}
div#navigation {
    position: relative;
    z-index: 99;
}
#navigation ul {
	margin: 0;
	padding: 0;
}
#navigation ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	float: left;
}
#navigation .content > ul > li > span.nolink,
#navigation .content > ul > li > a {
	padding:8px 23px;
	display: block;
	border-left: 1px solid #707070;
    border-right: 1px solid #707070;
    margin-right: -1px;
}
#navigation ul li ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#navigation ul li ul {
	display: none;
	position: absolute;
	z-index: 99;
	width: 200px;
}
#navigation ul > li:hover > ul {
	display: block;
}
#navigation ul li ul li {
	float: none;
	clear: both;
}
#navigation ul li ul li a {
	color:#fff;
	font-size: 14px;
	padding: 8px 10px;
	display:block;
	border-bottom:1px solid #444;
}
#navigation ul li ul li a:hover{
	background:#444;
}
#navigation ul li ul ul {
	top: 0;
	left: 200px;
}
.default-nav #navigation {
	margin-top: 30px;
	position: relative;
	z-index: 9;
}
#navigation span.subarrow {
	width: 10px;
	display: inline-block;
	position: absolute;
	top: 7px;
	right:8px;
	display:block;
	z-index:9;
}
#navigation span.subarrow:before {
	content: "\f107";
	font-family: FontAwesome;
	display: inline-block;
	color: #fff;
}

#navigation ul > li > ul {
	display: block;
	padding: 0px;
}
#navigation ul li li {
	background: #222;
	margin: 0;
}
#navigation ul li ul {
	position: absolute;
	z-index: 999;
	max-height: 0;
	overflow: hidden;
	-webkit-transform: perspective(400) rotate3d(1, 0, 0, -90deg);
	-moz-transform: perspective(400) rotate3d(1, 0, 0, -90deg);
	-webkit-transform-origin: 50% 0;
	-webkit-transition: 350ms;
	-moz-transition: 350ms;
	-o-transition: 350ms;
	transition: 350ms;
	border: 1px solid #000;
	border-top: none;
	background:#222;
}
#navigation ul > li:hover ul {
	max-height: 1000px;
	-webkit-transform: perspective(400) rotate3d(0, 0, 0, 0);
	-moz-transform: perspective(400) rotate3d(0, 0, 0, 0);
	top: 35px;
}
#navigation ul li li:last-child {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#navigation ul li span.nolink,
#navigation ul li a {
	font-size: 14px;
	font-style: normal;
	text-transform:uppercase;
	color:#fff;
}
#navigation .content > ul > li > span.nolink,
#navigation .content > ul > li > a {
	border-bottom:5px solid #8ed8f8;
}
#navigation .content ul > li > a.active{
border-bottom:5px solid #00aeef;
    background: #00aeef;
}
#navigation ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

/*------------------------------------------------------------*/
#navigation .content > ul > li > span.nolink:after,
#navigation .content > ul > li > a:after {
	content:" ";
	background:#00aeef;
	position:absolute;
	top:-100px;
	left:0;
	width:100%;
	height:100%;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
	z-index:-1;
}
#navigation .content > ul > li > span.nolink,
#navigation .content > ul > li > a{
	position:relative;
	overflow:hidden;
	z-index:9;
	cursor:pointer;

}

#navigation .content > ul > li > span.nolink:hover:after,
#navigation .content > ul > li > a:hover:after {
	top:0;

}




/*----------------------------------------------------------------------------*/

.owl-theme .owl-controls .owl-page span {
	background:#00ADEF;
}
#comment-form {
	width:600px;
}
#comment-form .form-text {
	width:100%;
}

#top{
	width:650px;
}

/* ==================== Collapsible Block ===================== */



#block-uc-catalog-catalog..collapsiblock h2.block-title {
 cursor:auto;
}
#block-uc-catalog-catalog.collapsiblock h2.block-title:before {
	content:normal;
}
#block-uc-catalog-catalog.collapsiblock .content {
	display:block;
}



/*--------------------- Animation ---------------------*/



body.front .block {
	opacity:0;
	position:relative;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
  to { opacity: 1; -webkit-transform: none; transform: none; }
}
@keyframes fadeInUp {
  from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
  to { opacity: 1; -webkit-transform: none; transform: none; }
}
body.front .block.animate_start { -webkit-animation-name: fadeInUp; animation-name: fadeInUp; }
body.front .block.animate_start {
	opacity:1;
}



div#block-views-latest-news-home-blocks-block.animate_start .views-row.views-row-1{
	animation: grow .3s .5s both ease-out;
    transition: opacity .3s ease;
    transition: left .3s ease,top .3s ease;
}

div#block-views-latest-news-home-blocks-block.animate_start .views-row.views-row-2{
	animation: grow .3s 1s both ease-out;
    transition: opacity .3s ease;
    transition: left .3s ease,top .3s ease;
}

div#block-views-latest-news-home-blocks-block.animate_start .views-row.views-row-3{
	animation: grow .3s 1.5s both ease-out;
    transition: opacity .3s ease;
    transition: left .3s ease,top .3s ease;
}

div#block-views-latest-news-home-blocks-block.animate_start .views-row.views-row-4{
	animation: grow .3s 2s both ease-out;
    transition: opacity .3s ease;
    transition: left .3s ease,top .3s ease;
}


@keyframes grow {
0% {
transform:scale(0)
}
100% {
transform:scale(1)
}
}
@keyframes slideBottomTop {
0% {
transform:translateY(100%)
}
100% {
transform:translateY(0)
}
}
@keyframes slideTopBottom {
0% {
transform:translateY(0)
}
100% {
transform:translateY(100%)
}
}









/*------------------ hover effect -------------------------*/

.view-latest-news-home-blocks .views-row{
	overflow:hidden;
}
.view-latest-news-home-blocks .views-row img {
	-webkit-transition-duration: .8s; /*Webkit: Animation duration*/
	-moz-transition-duration: .8s; /*Mozilla Animation duration*/
	-o-transition-duration: .8s; /*Opera Animation duration*/
}
.view-latest-news-home-blocks .views-row img:hover {
	-webkit-transform:scale(1.06); /*Webkit: 0.5 times the original Image size*/
	-moz-transform:scale(1.06); /*Mozilla 0.5 times the original Image size*/
	-o-transform:scale(1.06); /*Opera 0.5 times the original Image size*/
}

.view-featured-company-home-block .owl-item {
	overflow:hidden;
}
.view-featured-company-home-block .owl-item .field-content img {
	width: 100%;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	opacity: 1;
	filter: alpha(opacity=100);
	margin: 0px auto;
}
.view-featured-company-home-block .owl-item .field-content:hover img {
	-webkit-transform: scale(.8) rotate(15deg);
	-moz-transform: scale(.8) rotate(15deg);
	-o-transform: scale(.8 rotate(15deg));
	transform: scale(.8) rotate(15deg);
	opacity: 0.5;
	filter: alpha(opacity=50);
}

/*------------------------------*/

#block-block-32 .col-md-6 {
	overflow:hidden;
}
#block-block-32 .col-md-6 img {
	width: 100%;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	opacity: 1;
	filter: alpha(opacity=100);
	margin: 0px auto;
}
#block-block-32 .col-md-6:hover img {
	-webkit-transform: scale(1.4) rotate(15deg);
	-moz-transform: scale(1.4) rotate(15deg);
	-o-transform: scale(1.4 rotate(15deg));
	transform: scale(1.4) rotate(15deg);
	opacity: 0.5;
	filter: alpha(opacity=50);
}


div#block-views-top-advert-block .views-row img {
    width: 650px !important;
    height: 100px !important;
	max-width:none;
}
